<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2019/1/28
 * Time: 16:22
 */

namespace App\Modules\User\Services;

use Redis;

class ReadRecordStatsService
{
    public static function record($uid,$bid,$cid,$distribution_channel_id,$send_order_id,$from,$sequence){
        $data = compact('uid', 'bid','cid','distribution_channel_id','send_order_id','from','sequence');
        $data['created_at'] = $data['updated_at'] = date('Y-m-d H:i:s');
        $data['attach'] = '';
        try{
            Redis::lpush('ReadRecordStats',json_encode($data));
        }catch (\Exception $e){}
    }

}